clang 10.0.0git

Classes | Namespaces
PrettyStackTrace.h File Reference

Defines the PrettyStackTraceEntry class, which is used to make crashes give more contextual information about what the program was doing when it crashed. More...

`#include "clang/Basic/SourceLocation.h"`
`#include "llvm/Support/PrettyStackTrace.h"`
Include dependency graph for PrettyStackTrace.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::PrettyStackTraceLoc
| If a crash happens while one of these objects are live, the message is printed out along with the specified source location. More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.

## Detailed Description

Defines the PrettyStackTraceEntry class, which is used to make crashes give more contextual information about what the program was doing when it crashed.

Definition in file PrettyStackTrace.h.